
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CNSA-216-Personal-v2", "CNSA-216-Personal-v2\CNSA-216-Personal-v2.csproj", "{843C4562-8F14-4264-B883-BAA105A742B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CH2", "CH2\CH2.csproj", "{B85C14E7-8468-4A3E-B8F9-43D9AEE757FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Scripting", "Scripting\Scripting.csproj", "{5275FF89-868D-4922-BACA-DB047D0C237E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CH456", "CH456\CH456.csproj", "{FB814FC4-C4B5-4B4C-9323-3550FD8BD4F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "masterpage", "masterpage\masterpage.csproj", "{7D6737B1-78BF-4B73-96B4-C8B6477E51D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CH46", "CH46\CH46.csproj", "{DB7ABF1F-C10D-4E9A-A530-30900BAB71B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CH78", "CH78\CH78.csproj", "{291AEC96-7881-4729-889A-D0C8877E21B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{843C4562-8F14-4264-B883-BAA105A742B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{843C4562-8F14-4264-B883-BAA105A742B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{843C4562-8F14-4264-B883-BAA105A742B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{843C4562-8F14-4264-B883-BAA105A742B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B85C14E7-8468-4A3E-B8F9-43D9AEE757FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B85C14E7-8468-4A3E-B8F9-43D9AEE757FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B85C14E7-8468-4A3E-B8F9-43D9AEE757FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B85C14E7-8468-4A3E-B8F9-43D9AEE757FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5275FF89-868D-4922-BACA-DB047D0C237E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5275FF89-868D-4922-BACA-DB047D0C237E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5275FF89-868D-4922-BACA-DB047D0C237E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5275FF89-868D-4922-BACA-DB047D0C237E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB814FC4-C4B5-4B4C-9323-3550FD8BD4F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB814FC4-C4B5-4B4C-9323-3550FD8BD4F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB814FC4-C4B5-4B4C-9323-3550FD8BD4F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB814FC4-C4B5-4B4C-9323-3550FD8BD4F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D6737B1-78BF-4B73-96B4-C8B6477E51D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D6737B1-78BF-4B73-96B4-C8B6477E51D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D6737B1-78BF-4B73-96B4-C8B6477E51D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D6737B1-78BF-4B73-96B4-C8B6477E51D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB7ABF1F-C10D-4E9A-A530-30900BAB71B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB7ABF1F-C10D-4E9A-A530-30900BAB71B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB7ABF1F-C10D-4E9A-A530-30900BAB71B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB7ABF1F-C10D-4E9A-A530-30900BAB71B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{291AEC96-7881-4729-889A-D0C8877E21B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{291AEC96-7881-4729-889A-D0C8877E21B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{291AEC96-7881-4729-889A-D0C8877E21B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{291AEC96-7881-4729-889A-D0C8877E21B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
